Update je besturingssysteem om veilig te bankieren

Update je besturingssysteem om veilig te bankieren

Bij KBC Brussels vinden we veilig bankieren enorm belangrijk. Zelf voeren we dan ook regelmatig updates door aan onze apps.

Voor bepaalde besturingssystemen (zoals Windows Vista) verschijnen al een tijdje geen updates meer. Dat maakt ze onveilig.

Om je tijdens het online bankieren op je pc of laptop de hoogst mogelijke beveiliging te garanderen, kan het dus zijn dat we je vragen om je besturingssysteem te updaten. Zo kun je daarna weer veilig gebruikmaken van KBC Brussels Touch, KBC Brussels Business Dashboard en KBC Brussels Invest.

Welke besturingssystemen kun je niet meer gebruiken?

  • Windows Vista en ouder
  • Mac OS X 10.9 en ouder

Heb je nog andere vragen? Een KBC Brussels-medewerker helpt je graag telefonisch verder: 02 303 31 71.

We gebruiken cookies en soortgelijke technologieën om je een goedwerkende website aan te bieden die je surfervaring aangenamer maakt. We kunnen de website ook aanpassen aan je behoeften en je voorkeuren. Door verder te surfen, ga je akkoord met het plaatsen van deze cookies. Wil je meer info? Of wil je dit niet?Klik hier.